@charset "utf-8";

div#e_inv{
}


/* ======================
	Font
====================== */
div#e_inv{
	font-size:90%;
	line-height:150%;
}

div#e_inv p.lead{
	font-size:85%;
}

div#e_inv ol li.text_L{
	margin-top:1em;
}

div#e_inv p.text_02_indent{
	text-indent:2em;
	margin-top:1em;
}

/* ======================
	Header
====================== */
div#e_inv h2{
	font-size: 100%;
	text-align: left;
}

text_02_indent
/* ======================
	Table
====================== */
div#e_inv table.invtable{
	backgroud-color:#666;
}

div#e_inv table.invtable2{
	margin:1em;
}

div#e_inv table.invtable3 td{
	padding:0.5em;
}

div#e_inv table.invtable td{
	backgroud-color:#FFF;
	padding: 3px;
}

div#e_inv .text_02 td,
div#e_inv .text_02 th{
	padding: 3px;
}

/* ======================
	Layout
====================== */
div#e_inv ol {
	margin-left: 25px;
}

div#e_inv h3.faqlist{
	font-size: 100%;
	margin:1em;
	font-weight:bold;
}

div#e_inv table.faqtable{
	font-size:75%;
	margin-left:3em;
}

/* ======================
	how.html
====================== */
div#e_inv ol.howtoapply {
	margin:0 40px;
}

div#e_inv ol.howtoapply h2{
	font-size: 120%;
}
 
div#e_inv ol.howtoapply h3{
	font-size: 100%;
}
 
div#e_inv ol.howtoapply li {
	font-weight: bold;
	font-size: 85%;
}

div#e_inv hr{
	margin:0.5em;
	padding:0.5em;
}

/* ======================
	add 2014/11/06
====================== */

.button-g {
	width: 125px; 
	height: 45px; 
	padding: 7px 10px 10px 15px;
	vertical-align:middle;
	margin-left: 50px; 
	margin-top:10px;
	margin-bottom:10px;
	text-align: left; 
	background-image: url(/english/e-inv/img/inv-button-g.gif);
	background-repeat:no-repeat;
}


/*add 20180601 */
.lead2{
	font-size:85%;
	margin:1em 0 0.8em;
}

ol.ol_style1_e{
position: relative;
margin:0 1.5em 0 1.2em !important;
padding:0
}
ol.ol_style1_e li {
list-style: none !important;
list-style-position:outside;
margin:0;
padding-left:1.6em;
line-height: 140%; 
}
ol.ol_style1_e li span {
position: absolute;
left:0;
margin:0
}

ul.ul_style1_e{
margin:0 1.5em 0 1em !important;
padding:0
}
ul.ul_style1_e li {
list-style-type: none !important;
margin:0;
line-height: 140%; 
}
ul.ul_style1_e li:before {
	content: '';
	width: 3px;
	height: 3px;
	display: inline-block;
	border-radius: 100%;
	background: #000;
	position: relative;
	left: -7px;
	top: -3px;
}

table.boshu_style01_e {
	border: solid 1px #000;
	border-collapse: collapse;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid;
	width:95%;
	font-size:85%;
}
table.boshu_style01_e th,.boshu_style01_e td{
	border: solid 1px #000;
	padding:5px;
}
table.boshu_style01_e td{
	min-height:60px;
	height: auto !important;
	height: 60px !important;
	vertical-align:middle !important;}
table.boshu_style01_e caption{
	text-align:left;
	font-size:120%;
	margin-bottom:10px !important;
}

/*add 20180601フォントサイズ調整 */

.h3style h3.h3d{
	font-size:90% !important;
}
dl.styleNews{
	font-size:82% !important;
	}

/*add 20180601テーブル調整 */
table.table_e_inv{
	border:1px solid #000;
	width:98%;
	margin:0 0 20px 10px !important;
}
table.table_e_inv th{
	background-color:#F0F0FD;
	border:1px solid #000;
	padding:3px;
}

table.table_e_inv td{
	border:1px solid #000;
	text-align:right;
}
.text_center{
	text-align:center !important;
}